rematch - Bug #548
Feature # 262 (Open): [User] [Account]

[User][Account] Man edit khong x6a dugc truong department_name

11/29/2024 08:07 AM - Nguyén Tra

Status: Closed Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 Moi truong test:
http://rematch.dt-solution.com/account/edit

0 Cac budc tai hién:
1. Tai man edit account
2. Xba department

3. Click button submit
4. Loading lai man hinh

0 Két qua hién tai: (Video dinh kém)
4. VAn hién thj trudng department_name

0 Két qua mong mudn:
4. Khong hién thj department_name

History

#1 - 11/29/2024 08:07 AM - Nguyén Tra
- File 3.mp4 added

#2 - 11/29/2024 09:31 AM - Anonymous

- Status changed from Open to In Progress

#3 - 11/29/2024 10:53 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#4 - 11/30/2024 03:31 AM - Nguyén Tra
- Status changed from In Progress to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
Close task nay giap minh.

#5 - 12/04/2024 02:38 AM - duc tran

- Status changed from Resolved to Closed

Files
3.mp4 323 KB 11/29/2024 Nguyén Tra
